## libchemistry-isotope-perl 0.11

=== debian/changelog ===
libchemistry-isotope-perl (0.11-2) unstable; urgency=medium

   * No-changes source-only upload.

 -- Andrius Merkys <merkys@debian.org>  Tue, 25 May 2021 01:15:16 -0400

libchemistry-isotope-perl (0.11-1) unstable; urgency=low

  * Initial release (Closes: #986782).

 -- Andrius Merkys <merkys@debian.org>  Mon, 12 Apr 2021 01:42:15 -0400
