=== debian/control ===
Source: libchemistry-isotope-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libtest-simple-perl <!nocheck>,
 perl,
Standards-Version: 4.5.1
Homepage: https://metacpan.org/release/Chemistry-Isotope
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libchemistry-isotope-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libchemistry-isotope-perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libchemistry-isotope-perl
Architecture: all
Depends:
 libtest-simple-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: table of the isotopes exact mass data
 Chemistry::Isotope contains the exact mass data from the table of the
 isotopes. It has an exportable function, isotope_mass, which returns the mass
 of an atom in mass units given its mass number (A) and atomic number (Z); and
 a function isotope_abundance which returns a table with the natural abundance
 of the isotopes given an element symbol.
 .
 The table of the masses includes 2931 nuclides and is taken from
 http://ie.lbl.gov/txt/awm95.txt (G. Audi and A.H. Wapstra, Nucl. Phys. A595,
 409, 1995)
 .
 The table of natural abundances includes 288 nuclides and is taken from the
 Commission on Atomic Weights and Isotopic Abundances report for the
 International Union of Pure and Applied Chemistry in Isotopic Compositions of
 the Elements 1989, Pure and Applied Chemistry, 1998, 70, 217.
 http://www.iupac.org/publications/pac/1998/pdf/7001x0217.pdf
