=== debian/watch ===
version=4
https://metacpan.org/release/Chemistry-Isotope   .*/Chemistry-Isotope-v?@ANY_VERSION@@ARCHIVE_EXT@$
